.toggleMenu {
  display: none;
}
.nav {
  list-style: none;
  *zoom: 1;
}
.nav:before,
.nav:after {
  content: " ";
  display: table;
}
.nav:after {
  clear: both;
}
.nav ul {
  list-style: none;
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ffffff', endColorstr='#ffffff');
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
}
.nav li {
  position: relative;
  padding: 0px;
  line-height: normal;
  font-size: inherit;
  list-style: inherit;
}
.nav > li {
  display: inline-block;
}
.nav > li > a {
  display: inline-block;
}
.nav a {
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  display: block;
  padding: 20px 10px;
  cursor: pointer;
  font-size: 11px;
  letter-spacing: 3px;
  font-family: "Lato-Regular";
  line-height: 15px;
  color: #202027;
  text-transform: uppercase;
  font-weight: normal;
}
.nav li > ul {
  display: none;
}
@media screen and (min-width: 1025px) {
  .nav > li > a:hover,
  .nav li.current-menu-item > a {
    color: #a38b68;
  }
  .nav li li:hover a {
    background: #f2f0ed;
  }
  .nav li.menu-item-has-children > a::after {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 7px !important;
    vertical-align: text-top;
    content: "\f107";
    font-family: "FontAwesome";
    font-size: 17px;
  }
  /*---- submenu ----*/
  .nav li > ul {
    position: absolute;
    display: none;
    border: none;
    border-radius: 0px;
    width: 100%;
    min-width: 250px;
    z-index: 9999;
    top: 55px;
    background: #ffffff;
    padding-top: 11px;
    left: 0px;
  }
  .nav > li:hover > ul {
    display: inline-block;
  }
  .nav li li a {
    display: block;
    position: relative;
    z-index: 100;
    padding: 13px 30px;
    font-size: 13px;
    letter-spacing: 3px;
    font-family: "Lato-Regular";
    line-height: 16px;
    color: #a38b68;
  }
}
